/** Shopify CDN: Minification failed

Line 99:0 Unexpected "{"
Line 99:1 Expected identifier but found "%"
Line 103:0 Unexpected "{"
Line 103:1 Expected identifier but found "%"

**/
.sp-common-heading {
  font-size: 36px;
  font-weight: 400;
  text-align: center;
  color: #12af94;
}
.tw-section-heading{
    font-family: Fields !important;
    font-weight: 600 !important;
    color: #325CAA !important;
    text-align: center !important;
    font-size: 36px !important;
    margin-bottom: 2rem !important;    
    line-height: normal !important; 
}
.tw-sub-section-heading{
  font-family: Fields !important;
    font-weight: 600 !important;
    color: #325CAA !important;
    text-align: center !important;
    font-size: 24px !important;
}
.sp-common-heading span {
  color: #f7cd2d;
}

.sp-common-sub-heading {
  color: #666;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  line-height: normal;
  padding-block: 11px;
}
.card__content-custom {
  padding: 0;
}
.tw_card_review_container {
  display: flex;
  gap: 10px;
}
.tw-star-container {
  background: #ffffff;
  color: #000000;
  padding: 0px 6px;
  /* font-family: 'Nunito'; */
  font-size: 15px;
  font-weight: 500;
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  /* top: 234px; */
  bottom: 8px;
  left: 0;
  box-shadow: 4px 5px 4px #00000040;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.tw-count-container {
  border: 1px solid #848484;
  padding: 2px 5px;
  font-size: 10px;
  font-weight: 500;
  /* line-height: 13.64px; */
  display: flex;
  text-align: left;
  align-items: center;
  position: absolute;
  top: 0;
}
.tw-count-container svg {
  color: #ff9f1c;
}
.custom-card-title {
  font-size: 22px;
  font-weight: 400;
  line-height: normal;
  text-align: left;
  color: #181818;
  display: -webkit-box; 
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  padding-top: 10px;
  text-align: center;
}

/* Target only collection page cards */
{% if template-collection %}
.custom-card-title {
  -webkit-line-clamp: 2;
}
{% endif %}

.quick-add{
  margin: 0 !important;
  padding-top: 10px;
}
.card_price_wrapper{
  margin-top: 0 !important;
}
.custom-card-title:hover {
  text-decoration: none !important;
}
.collection__description {
  font-size: 14px;
  font-weight: 300;
  line-height: 27.28px;
  text-align: center;
  color: #666666;
}
.card_custom_feature {
  font-size: 14px;
  font-weight: 300;
  line-height: normal;
  text-align: center;
  letter-spacing: 0.38px;
  color: #000000bf;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.card-price-container {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.card_price_wrapper .current-price {
  font-size: 19px;
  font-weight: 700;
  line-height: normal;
  text-align: left;
  color: #181818;
}
.card_price_wrapper .compare-price span {
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
  text-align: left;
  color: #000000;
  text-decoration: line-through;
}
.card_price_wrapper .compare-price {
  font-weight: 600;
  font-size: 16px;
}
.card_price_wrapper .offer-percentage {
  font-size: 13px;
  font-weight: 700;
  line-height: normal;
  text-align: left;
  color: #d82727;
}
.custom_card_atc::before,
.custom_card_atc::after {
  content: none !important;
  display: none !important;
}
.custom_card_atc {
  background: #a2d45e;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
  /* border-radius: 20px; */
  border-radius: 22px;
  border: 1.5px solid  #a2d45e;
  transition: all 0.3s ease;
}
.tw_product_atc_button:hover{
  background-color: #000000 !important;


}
.custom_card_atc:hover {
  background: #fff;
  color:#000;
  /* border: 2px solid  #00b092; */
}
.custom_card_atc span svg path{
  transition: fill 0.3s ease;
}
.custom_card_atc:hover span svg path{
  fill: #00b092;
}
.card_badge_custom {
  background: #00b092;
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  text-align: left;
  color: #fff;
  padding: 3px;
  text-transform: capitalize;
  border-radius: 0 2px 2px 0;
  position: absolute;
  top: 15px;
  left: 0px;
}
.collection-title-spm-wrapper {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}
.custom-title-col {
  font-size: 26px;
  font-weight: 600;
  line-height: normal;
  text-align: left;
  color: #0e593e;
}
#ProductCountDesktop {
  font-size: 16px;
  font-weight: 300;
  line-height: normal;
}
.custom-facet-filters {
  padding-left: 0 !important;
}
.facets-vertical-sort {
  background: #f7f7f7;
  padding: 8px 7px;
  border-radius: 4px;
  border: 1px solid #0e593e;
}
.facet-filters__label {
  margin-right: 6px;
}
.facets__summary {
  background: #12af9433;
  border-radius: 4px;
}
.facets__summary-label,
.filter_price_custom {
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  text-align: left;
  color: #12af94;
  padding-left: 7px;
}
.facets__summary .icon-caret {
  right: 10px !important;
}
.facets-vertical .facets__summary {
  padding-top: 1rem;
  margin-bottom: 0;
  padding-bottom: 1rem;
}
.facet-checkbox__text-label {
  font-size: 14px;
  font-weight: 300;
  text-align: left;
  color: #000;
}
.facets-vertical .facet-checkbox input[type="checkbox"]:checked {
  background:#325CAA;
}
.facets-vertical .facet-checkbox input[type="checkbox"]:checked svg {
  color: #fff;
}
.facets__label.active,
.facets__label:has(:focus-visible) {
  color: #fff !important;
}
.facets__disclosure-vertical {
  margin-bottom: 5px;
}
.pagination__item--current {
  background:#325CAA;
  color: #fff !important;
}
.pagination__item {
  font-size: 18px;
  font-weight: 400;
  line-height: 24.55px;
  text-align: left;
  color: #325CAA;
  opacity: 1;
}
.pagination__list > li:not(:last-child) {
  margin-right: 0rem !important;
}
.pagination__item--next,
.pagination__item--prev {
  background: #325CAA;
  color: #fff !important;
}
.pagination__list li {
  border: 1px solid #325CAA;
}
.pagination__item--current:after {
  display: none !important;
}
.dw-mobile {
  display: none !important;
}
.swiper-pagination-bullet {
  height: 10px !important;
  width: 10px !important;
}
.swiper-pagination-bullet-active {
  background: #325CAA !important;
}
.swiper-pagination-clickable .swiper-pagination-bullet{
  background: #325CAA !important;
}
.quick-add-modal__content-info slider-component .slider-button{
  /* display: none !important; */
}
@media (max-width: 768px) {
  .tw-section-heading{
    font-size: 26px !important;

  }
  .collection-title-spm {
    display: none;
  }
  .card-price-container {
    gap: 7px;
  }
  .card_price_wrapper .offer-percentage {
    font-size: 11px;
  }
  .card_price_wrapper .current-price {
    font-size: 15px;
  }
  .card_price_wrapper .compare-price {
    font-size: 11px;
  }
  .custom_card_atc {
    font-size: 15px;
  }
  .custom-card-title {
    font-size: 18px;
  }
  .card_custom_feature {
    font-size: 12px;
  }
  .tw-star-container {
    /* top: 140px; */
    font-size: 12px;
  }
  .sp-common-heading {
    font-size: 24px;
    font-weight: 400;
    line-height: 27.43px;
    text-align: center;
  }
  .collection__description {
    font-size: 14px;
  }
  .collection__title.title-wrapper {
    margin-bottom: 0.5rem !important;
  }
  .custom-product-grid {
    gap: 10px;
  }
  .dw-mobile {
    display: flex !important;
  }
  .dw-mobile .svg-wrapper .icon {
    color: #fff;
  }
  .dw-mobile {
    display: flex !important;
    align-items: center;
    justify-content: center !important;
    margin-top: 11px;
  }
  .card_badge_custom {
    font-size: 11px;
    top: 11px;
  }
}
